.portfolio-titulo {
    font-size: 32px;
    font-weight: bold;

    font-family: 'Work Sans', sans-serif;
    text-align: center;
    margin-top: 32px;
}

.portfolio-projeto-primeiro {
    display: flex;
    flex-direction: row;
}

.portfolio-projeto-sobre-primeiro {
    margin-left: 16px;
    margin-top: 249px;
}

.portfolio-projeto-imagem-primeiro {
    margin-top: 102px;
    margin-left: 162px;
    padding: 10px;

}

.portfolio-projeto-imagem-primeiro img,
.portfolio-projeto-imagem-segundo img {
    box-shadow: 2px 8px 14px rgba(0, 0, 0, 0.25);
    width: 752px;
    height: 406px;
}

.portfolio-projeto-titulo-primeiro {
    font-weight: bold;
    font-family: 'Work Sans', sans-serif;
    font-size: 26px;
    text-align: left;

    height: 20px;

}

.portfolio-projeto-conteudo-primeiro,
.portfolio-projeto-conteudo-segundo {
    margin-top: 8px;
    height: 16px;

    font-size: 20px;
    font-family: 'Open Sans', sans-serif;
    

}

.portfolio-projeto-botao-principal {
    background: none;
    border: 1px solid #2A7AE4;

    color: #2A7AE4;
    font-size: 16px;

    width: 202px;
    height: 51px;

    margin-right: 1rem;
}

.portfolio-projeto-botao-principal:hover {
    cursor: pointer;
    background: #ffffff;
}

.portfolio-projeto-botao-principal:active {
    background: #f5f5f5;
}

.portfolio-projeto-botao-secundario {
    background: #2A7AE4;
    border: none;

    color: #FFFFFF;
    font-size: 16px;

    margin-top: 40px;

    width: 202px;
    height: 51px;
}

.portfolio-projeto-botao-secundario:hover {
    cursor: pointer;
    background: #2769c0;
}

.portfolio-projeto-botao-secundario:active {
    background: #2A7AE4;
}

.portfolio-projeto-segundo {
    display: flex;
    flex-direction: row-reverse;
}

.portfolio-projeto-sobre-segundo {
    margin-left: 16px;
    margin-top: 154px;
    margin-right: 16px;
}

.portfolio-projeto-imagem-segundo {
    margin-top: 53px;
    margin-right: 152px;
    margin-bottom: 2rem;
    padding: 10px;
}

.portfolio-projeto-titulo-segundo {
    font-size: 32px;
    font-weight: bold;

    font-family: 'Work Sans', sans-serif;
    text-align: left;
    margin-top: 0px;
    margin-right: 16px;
}

@media(max-width: 1000px) {
    
    .portfolio-projeto-primeiro {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .portfolio-projeto-imagem-primeiro {
        margin-top: 102px;
        margin-left: 0px;
        margin-bottom: 2rem;
        padding: 10px;
    }    

    .portfolio-projeto-imagem-primeiro img,
    .portfolio-projeto-imagem-segundo img {
        box-shadow: 2px 8px 14px rgba(0, 0, 0, 0.25);
        width: 704px;
        height: 320px;
    }

    .portfolio-projeto-segundo {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .portfolio-projeto-imagem-segundo {
        margin-top: 53px;
        margin-right: 0px;
        margin-bottom: 2rem;
        padding: 10px;
    }

    .portfolio-projeto-sobre-primeiro {
        margin: 0px 270px 44px 0px ;
    }

    .portfolio-projeto-sobre-segundo {
        margin: 0px 220px 44px 0px ;
    }
}

@media screen and (max-width: 768px) {
    .portfolio-projeto-sobre-primeiro, .portfolio-projeto-sobre-segundo {
        margin: 0px 0px 0px 38px;
    }

    .portfolio-projeto-titulo-primeiro, .portfolio-projeto-titulo-segundo {
        font-size: 16px;
    }

    .portfolio-projeto-imagem-primeiro img,
    .portfolio-projeto-imagem-segundo img {
        box-shadow: 2px 8px 14px rgba(0, 0, 0, 0.25);
        width: 296px;
        height: 144px;
    }

    .portfolio-projeto-imagem-primeiro {
        margin-top: 16px;
    }

    .portfolio-projeto-conteudo-primeiro,
    .portfolio-projeto-conteudo-segundo {
        margin-top: 2px;
        margin-bottom:16px;
        font-size: 14px;
    }

    .portfolio-projeto-botao-principal {
        margin-top: 16px;
    }

    .portfolio-projeto-botao-secundario {
        margin-top: 16px;
        margin-bottom: 32px;
    }
 
}